Subject: New Reply Received - 29002606332220210501 Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 11 Apr 2023 20:46:18 +0000

Hi Ali Adil,  The customer has responded to the ticket.  29002606332220210501  Damaged WWD  Ticket comment <div dir="auto">Hello !<div dir="auto"><br></div>
<div dir="auto">Please look into the matter and issue me a refund as soon as possible. Neither do I intend to trouble you people nor do I wish to keep this dining set with me. It's of no use repairing the chair time and again. In the pictures I attached, you can see even the dining table is chipping off. </div>
<div dir="auto"><br></div>
<div dir="auto">Kindly assist me to resolve this issue at the earliest. I don't require a temporary solution of repair anymore from your end which have been happening ever since I purchased it. I am looking forward to a permanent solution of returning my money and you can send your team to take away the whole dining set from my place.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">I understand that this may not be a part of your policy. But do consider my request on a humanitarian grounds as this furniture is of very cheap quality.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Thank you,</div>
<div dir="auto"><br></div>
<div dir="auto">Sheima Sherif </div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 11 Apr 2023, 1:54 pm sheima sherif, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Good day !<div dir="auto"><br></div>
<div dir="auto">This is a kind reminder to look into the matter and do the needful at the earliest.</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, 6 Apr 2023, 11:27 am sheima sherif, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Good day !<div dir="auto"><br></div>
<div dir="auto">Thank you for forwarding my request to the concerned department. I am looking forward to a positive outcome.</div>
<div dir="auto"><br></div>
<div dir="auto">Please do the needful as soon aa possible.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, 6 Apr 2023, 7:30 am Home Box, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Sheim<span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline!important;float:none' dir="ltr">a</span>,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused.<br><br>We have forwarded your query to the concerned team and will be in touch with you ASAP to assist you in resolving this concern.<br><br>We request you to please allow us some time so we can work on this and do the needful.<br><br>We appreciate your patience.<br><br>Your Friends,<br>The Support Team<br>
</div></div></div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5932625